## dedit 0.5.11

=== debian/changelog ===
dedit (0.5.11) stable unstable; urgency=low

  * debian/control: added Build-Depends (closes: Bug#70258)
  * reFixed intl support. (Bug#68942)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Sep 2000 14:02:18 +0900

dedit (0.5.10) unstable; urgency=low

  * Including intl/ (closes: Bug#68942)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 29 Aug 2000 06:07:51 +0900

dedit (0.5.9) frozen unstable; urgency=high

  * src/file.c (save_file): chmod with old file's st_mode. (closes: Bug#68743)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 11 Aug 2000 14:03:05 +0900

dedit (0.5.8) frozen unstable; urgency=high

  * Bug fixed release.
    - Added untitled doc numbering. (whishlist)
    - fixed miss detect Japanese code.
    - fixed typo in manpages.

 -- Takuo KITAME <kitame@northeye.org>  Sun, 27 Feb 2000 16:43:50 +0900

dedit (0.5.7) frozen unstable; urgency=high

  * some bug fixed.
    - file miss saved
    - file miss load.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 10 Feb 2000 18:20:18 +0900

dedit (0.5.6) unstable; urgency=low

  * callbacks.c: some functions was moved to own files.
  * New Files:
     find.c: for find string functions.
     file.c: for handling files.
     mdi.c : for mdi control.
  * mdi.c: New function 'DEdit *get_doc_from_mdi_child(void)'
  * find.c: removed debug code.
     Fixed open dialog at random position.
  * utils.c: force_realpath moved from callbacks.c
  * Makefile.am: added source files.
  * po/{ja.po,POTFILES.in}: Updated.
  * configure.in: Increment Version to 0.5.6
     modified for gnome-common/macros
  * added macros/ from gnome-common
  * fixed some incorrect memory handling.
    Thanks a lot Fumitosh UKAI!! <ukai@debian.or.jp>
  * more more Fixed Bugs of print.c

 -- Takuo KITAME <kitame@northeye.org>  Thu, 25 Nov 1999 06:13:07 +0900

dedit (0.5.5) unstable; urgency=low

  * callbacks.c: Added find string and gz write.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 23 Nov 1999 02:40:31 +0900

dedit (0.5.4) unstable; urgency=low

  * callbacks.c: Fixed gz write problem.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 22 Nov 1999 17:55:49 +0900

dedit (0.5.3) unstable; urgency=low

  * Refixed jcode.c and jcode related part of callbacs.c.
  * New function isgz() for zlib.
  * Rewrite jcode.c with iconv(3)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 21 Nov 1999 01:40:15 +0900

dedit (0.5.2) unstable; urgency=low

  * J-code detector rewrited. (referenced kf.c)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  1 Aug 1999 16:29:11 +0900

dedit (0.5.1) experimental; urgency=low

  * High experimental release.
  * J-code detector was implemented. (load and save)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 22 Apr 1999 00:08:39 +0900

dedit (0.5.0) experimental; urgency=low

  * A little code fix.

 -- Takuo KITAME <kitame@northeye.org>  Wed, 21 Apr 1999 01:30:59 +0900

dedit (0.4.8) experimental; urgency=low

  * Clear -Wall and a little recoded. 
  * Fixed statusbar Bug

 -- Takuo KITAME <kitame@northeye.org>  Sun, 18 Apr 1999 00:01:13 +0900

dedit (0.4.7) experimental; urgency=low

  * Fixed "New or Die" Bug.
    (Bug Reported by Fumitoshi UKAI <ukai@debain.or.jp> Thanx!)
  * Fixed Dialog Box Iconize problem. also FileSelector.
  * some source level routine were modified. 
  * set forcus to text area when change child.
  * Added statusbar for informating Modified status and full pathed filename.
	
 -- Takuo KITAME <kitame@northeye.org>  Fri, 16 Apr 1999 01:16:39 +0900

dedit (0.4.6) experimental; urgency=low

  * Fixed bugs.
  * Added Routine "FileSelector Default Path."
  * Added command line arguments to open file(s).
	  (then no arguments, open new document.)
  * Added Suggests: lpr
	
 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Apr 1999 16:22:16 +0900

dedit (0.4.5) experimental; urgency=low

  * High experimental Release.
  * MDI.
  * All source wa recoded.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Apr 1999 22:57:53 +0900

dedit (0.4.4) unstable; urgency=low

  *	Close & Save & Backup routine.
		(Checking editor->text modification.)
  * File open dialog
	  (set current filename as default filename)
	* No warning when compile.
	
 -- Takuo KITAME <kitame@northeye.org>  Fri,  9 Apr 1999 07:12:57 +0900

dedit (0.4.3) experimental; urgency=low

  * Very experimental Release.
  * Added print command (alpha version)
  * Added document DEVELOPMENT (for developers)
  * Modified TODO.

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Apr 1999 14:01:02 +0900

dedit (0.4.2) unstable; urgency=low

  * Added manpage dedit.1 

 -- Takuo KITAME <kitame@northeye.org>  Wed,  7 Apr 1999 16:55:59 +0900

dedit (0.4.1) experimental; urgency=low

  * Defined short cut keys.
  * Documentfiles modified.
    AUTHORS NEWS

 -- Takuo KITAME <kitame@northeye.org>  Wed,  7 Apr 1999 15:58:08 +0900

dedit (0.4) experimental; urgency=low

  * Gnomified.
	  Menu bar, Tool bar, Dialog Box.

 -- Takuo KITAME <kitame@northeye.org>  Wed,  7 Apr 1999 13:10:41 +0900

dedit (0.3) experimental; urgency=low

  * A little Gnomified.(linked only)

 -- Takuo KITAME <kitame@northeye.org>  Tue,  6 Apr 1999 14:17:24 +0900

dedit (0.2) experimental; urgency=low

  * Gettextize.
  * HandleBoxed menu.
  * automake autoconf

 -- Takuo KITAME <kitame@northeye.org>  Tue,  6 Apr 1999 04:37:54 +0900

dedit (0.1) experimental; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@debian.or.jp>  Mon,  5 Apr 1999 15:53:11 +0900

Local variables:
mode: debian-changelog
End:
