=== debian/control ===
Source: dedit
Section: editors
Priority: optional
Maintainer: Takuo KITAME <kitame@northeye.org>
Build-Depends: debhelper, zlib1g-dev, libgnome-dev, libglib1.2-dev, libdb2-dev
Standards-Version: 3.2.0.0

Package: dedit
Architecture: any
Depends: ${shlibs:Depends}
Suggests: lpr
Description: Editor Tool with Japanese extension for beginners.
 The very simple editor with GNOME Environment for beginners.
 DEdit can handle gziped files and some Japanese encoded files.
  (Japanese encode type: EUC-JP,ISO-2022-JP, SJIS)
 Also can convert Japanese string encode types.
 .
 Original DEdit is distributed as a Debian native package.
