## dedit 0.6.2.3

=== debian/changelog ===
dedit (0.6.2.3) unstable; urgency=low

  * debian/control:
    - fixed typo in description (closes: #124540)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 21 Dec 2001 20:24:06 +0900

dedit (0.6.2.2) unstable; urgency=low

  * fixed build-depends (closes: Bug#96963)

 -- Takuo KITAME <kitame@northeye.org>  Mon,  2 Jul 2001 12:59:30 +0900

dedit (0.6.2.1) unstable; urgency=low

  * Update 0.6.2.1

 -- Takuo KITAME <kitame@northeye.org>  Thu, 16 Nov 2000 13:38:03 +0900

dedit (0.6.2) unstable; urgency=low

  * src/prefs.c: New PreferenceBox.
    fixed unchanged ``use fontset'' state bug.
  * po/ja.po: update
  * Build-Depends: gettext (closes: Bug#72004)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 20 Sep 2000 02:34:43 +0900

dedit (0.6.1) unstable; urgency=low

  * src/prefs.c (create_font_page): added value ``use fontset'',
    (prefs_load): corp DEFAULT_FONT or DEFAULT_FONTSET,
    create_misc_page() -> create_general_page(),
    (prefs_pbox_get_int): corp option menu index,
    remove compile warnings.
  * src/callbacks.c (dedit_set_prefs_toolbar): corp TEXT only mode.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Sep 2000 20:38:21 +0900

dedit (0.6.0) unstable; urgency=low

  * src/prefs.[ch]: added for preference. (font/color, MDI, Notebook, toolbar,).
  * src/dedit.c: load prefs, session management(not yet implemented completely), removed MDI mode menu.
  * src/dedit.h: update
  * src/callback.c (dedit_child_create_view): remove set_usize for text.
  * src/Makefile.am: update for prefs.[ch]
  * po/ja.po: update

 -- Takuo KITAME <kitame@northeye.org>  Sat, 16 Sep 2000 06:19:45 +0900
