=== debian/control ===
Source: dedit
Section: editors
Priority: optional
Maintainer: Takuo KITAME <kitame@northeye.org>
Build-Depends: debhelper (>> 3.0.0), zlib1g-dev, libgnome-dev, gettext
Standards-Version: 3.5.2.0

Package: dedit
Architecture: any
Depends: ${shlibs:Depends}
Suggests: lpr
Description: Editor Tool with Japanese extension for beginners.
 The very simple editor with GNOME Environment for beginners.
 DEdit can handle gzipped files and some Japanese encoded files.
  (Japanese encode type: EUC-JP,ISO-2022-JP, SJIS)
 Also can convert Japanese string encode types.
 .
 Original DEdit is distributed as a Debian native package.
