=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,20 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+export DH_COMPAT=3
+
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
+
+	./configure --prefix=/usr --mandir=/usr/share/man
+
+	touch $@
+
+build: configure build-stamp
 build-stamp:
 	dh_testdir
 
-	# Add here commands to compile the package.
-	./configure --prefix=/usr --mandir=/usr/share/man
 	$(MAKE) 
 
 	touch build-stamp
@@ -19,7 +27,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f *-stamp
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) maintainer-clean
@@ -34,11 +42,10 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install prefix=`pwd`/debian/tmp/usr \
-		mandir=`pwd`/debian/tmp/usr/share/man
-	mv `pwd`/debian/tmp/usr/share/man/man1/dedit.ja.1 \
-		`pwd`/debian/tmp/usr/share/man/ja/man1/dedit.1
+	$(MAKE) install prefix=`pwd`/debian/dedit/usr \
+		mandir=`pwd`/debian/dedit/usr/share/man
+	mv `pwd`/debian/dedit/usr/share/man/man1/dedit.ja.1 \
+		`pwd`/debian/dedit/usr/share/man/ja/man1/dedit.1
 
 	touch install-stamp
 
@@ -76,4 +83,4 @@
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build clean binary-indep binary-arch binary configure
